/*------------------------------------*\
    CLIENT UPDATES
\*------------------------------------*/

/*# sourceMappingURL=updates.css.map */

/* HEADER */
#cv-zone-header {
	background: url(/images/TemplateImages/conrete.jpg) top center;
}
#formHome #cv-zone-feature {
	background: url(/images/TemplateImages/fade-out-white.png) repeat-x bottom center, url(/images/TemplateImages/conrete.jpg) top center;
}

.cv-header-topbar .widget-social-links {
	padding: 0;
}

.cv-header-topbar  .widget-phone .icon {
	padding: 10px;
}

#cv-zone-topbar .widget-social-links a {
	width: auto;
	padding: 9px 0;
}

#cv-zone-navigation .cv-menus {
	background: #050505;
}
navigation-menu ul>li>a, .widget-mega-menu ul>li>a {
	color: #fff;
}
.widget-mega-menu .dropdown-area ul {
    margin: 0 0 10px;
}
.widget-mega-menu .dropdown-area li a {
    padding: 4px 5px;
}


#cv-zone-container-1 {
	background: url(/images/TemplateImages/conrete-fade.jpg) repeat-x top center;
}
#zArticles #cv-zone-container-1 {
	background-image: none;
}
#formHome #cv-zone-container-1 {
	background: none;
}

.widget-section-menu.feature-nav {
	float:right;
}

.feat {
	font-size: 1.33em;
}

#hero-text {
	position: fixed;
    float: none;
    left: 50%;
    margin-left: -150px;
    margin-top: 10px;
    text-align: center;
    font-weight: bold;
	color: #fff;
}

@media (max-width: 37em) {
	#hero-text {
		display: none;
	}
}

/* CATEGORY */
.widget-category-banner {
	min-height:100px;
	background-color: #fff;
	background-image: none;
	border: 0;
	border-radius: 0;
	padding: 15px 0;
}
.widget-category-banner .category-banner-image {
	height: auto;
	max-width: 100%;
}
.widget-category-banner .category-banner-text {  
	/*width: 33% !important;*/
	font-size: 1.2em;
	line-height: 1.5em;
	background: rgba(255, 255, 255, 0.85);
	border-radius: 3px;
	padding: 5px;
    display: block;
	margin-top: 15px;
}

#formProductDisplay .product-grid.grid.category .product {
	background: #fff;
    border-radius: 0;
	border: 1px solid #eee;
    box-shadow: none;
    padding: 0;
}
#formProductDisplay .product-grid.grid.category .product .product-img {
	width: 100%;
    border-radius: 0;
    padding: 0;
	margin: 0;
}
#formProductDisplay .product-grid.grid.category .product .product-info {
	position: absolute;
	height: auto;
    display: block;
    right: 0;
    left: 0;
    bottom: 20px;
    padding: 10px 10px 0;
    background: #000;
    background: rgba(0,0,0,.5);
}
.ribbon-box{
	text-align: center;
}
.ribbon-box a {
	margin: 0 auto;
	position: relative;
}
.ribbon-box .ribbon-img {
}
.ribbon-box .ribbon-title {
	position: absolute;
	height: auto;
    display: block;
    right: 0;
    left: 0;
    bottom: 20px;
    padding: 10px 10px 0;
    background: #000;
    background: rgba(0,0,0,.5);
	color: #fff;
	text-transform: uppercase;
	padding-bottom: 10px;
}
#formProductDisplay .product-grid.grid.category .product .product-info .title {
	height: auto;
}
#formProductDisplay .product-grid.grid.category .product .product-info a{
    color: #fff;
	text-transform: uppercase;
	font-size: 1.2em;
    font-weight: 300;
}

@media (max-width: 62em) {
	.widget-category-banner {
		min-height: 0;
	}
	.widget-category-banner .category-banner-text {
		position: relative !important;
		padding-bottom: 10px;
		width:100% !important;
		max-width: 100%;
		font-size: 1.1em;
		line-height: 1.33em;
		margin-top: 0;
	}
}

.widget-category-banner .category-banner-text span {
		background: white;
	}

/* PAGE */
#formCustomPage #cvpfTemplate .widget-html-snippet ul { 
   margin-left: 2em;
   margin-bottom: 1em;
}
#formCustomPage #cvpfTemplate .widget-html-snippet ul li { 
    list-style: disc;
}
.page-products h3 {
	text-align: center;
    margin-top: 10px;
}
	.page-products .grid-row:not(:last-child) {
	padding-bottom: 50px;
}
.page-products .col-1-3 {
	padding-left: 15px;
	padding-right: 15px;
}

.store-col {
	border: 1px dotted #bbb;
    border-top: 30px solid #000;
    padding: 20px;
    margin: 0 10px;
}
.store-col th {
	padding-right: 15px;
	text-align: left;
}

@media (min-width: 1680px) {
	.page-products .col-1-3 {
		padding-left: 90px;
		padding-right: 90px !important;
	}
}

/* NEWS */

#zArticles h2.page-title {
    font-size: 24px;
    padding: 15px 5px 5px;
}
.news-article h1, .news-article h2, .news-article h3 {
	text-transform: uppercase;
	border-bottom: 1px solid #000;
	display: inline-block;
	color: #000;
}
div.news-article a {
	text-decoration: underline;
	color: #000;
}
img.underline {
	border-bottom: 3px solid #000;
}
div.news-article .grid-row {
	margin: 30px 0;
}
.content-box.news-article .box-content div.news-article, .content-box.news-article .box-content div.news-article div {
    margin-top: 0;
}
div.news-article img.heading {
	margin-bottom: 30px;
}
div.news-article .sub-banner-text {
    padding: 10px;
}
ul.square {
	padding: 20px 0;
}
ul.square li {
	padding-left: 30px;
	margin: 5px 0;
	background: url(/images/TemplateImages/News/list-square.png) no-repeat left center;
}

.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.widget-category-banner .category-banner-image {
float:right !important;
position:inherit !important;
display: inline !important;
max-width:100% !important;

}
.widget-category-banner .category-banner-text{
position: absolute;
width: 50%;
z-index: 999;
}

#cv-zone-aside-right .widget-article-list {    
	background: transparent;
    border: none;
    padding: 0;
    border-radius: 0;
	margin: 125px 0 0;
}
#cv-zone-aside-right .widget-article-list article {
	margin-bottom: 35px;
}
#cv-zone-aside-right .widget-article-list figure, 
#cv-zone-aside-right .widget-article-list .box-content > div {
	display: none;
}

/* STOCKISTS */

.stockists-page h2, .stockists-page h3 {
	text-transform: uppercase;
	border-bottom: 1px solid #000;
	display: inline-block;
	color: #000;
	margin: 20px 0 10px;
	padding-bottom: 2px;
}
.stockists-page h2:after {
	clear: both;
}

.stockists-page img.heading {
	margin-bottom: 30px;
}

.stockists th {
	text-align: left;
    text-decoration: underline;
    padding: 15px 0 5px;
    font-size: 1.2em;
}
.widget-static-content table.stockists tr td {
    padding: 3px 5px 0 0 !important;
    border: none !important;
}
.stockists .name {
	width: 30%;
}
.stockists .address {
	width: 50%;
	padding-left: 15px;
	padding-right: 15px;
}
.stockists .phone {
	width: 20%;
}

@media (max-width: 37em) {
	.stockists td {
		display: table-row;
	}
	.stockists tr td:nth-child(3) {
		border-bottom: 1px solid #ccc;
		margin-bottom: 5px;
		padding-bottom: 5px;
		display: block;
	}
	.stockists tr td:first-child {
		font-weight: bold;
	}
}

/* SIDEBAR */

.product-filter .filter-item-Capacity, .product-filter .filter-item-NewArrival {
	display: none;
}
.filter-item-Colour .filter-list li a, .filter-item-Material .filter-list li a, #formProductDisplay .k-tabstrip-wrapper td.cv-table-cell-1 {
    text-transform: uppercase;
}

@media (max-width: 37em) {
	#sub-pop {
		display: none;
	}
}

/*# Including transitions from Owl */

/* 
 *  Owl Carousel CSS3 Transitions 
 *  v1.3.2
 */

.owl-origin {
	-webkit-perspective: 1200px;
	-webkit-perspective-origin-x : 50%;
	-webkit-perspective-origin-y : 50%;
	-moz-perspective : 1200px;
	-moz-perspective-origin-x : 50%;
	-moz-perspective-origin-y : 50%;
	perspective : 1200px;
}
/* fade */
.owl-fade-out {
  z-index: 10;
  -webkit-animation: fadeOut .7s both ease;
  -moz-animation: fadeOut .7s both ease;
  animation: fadeOut .7s both ease;
}
.owl-fade-in {
  -webkit-animation: fadeIn .7s both ease;
  -moz-animation: fadeIn .7s both ease;
  animation: fadeIn .7s both ease;
}
/* backSlide */
.owl-backSlide-out {
  -webkit-animation: backSlideOut 1s both ease;
  -moz-animation: backSlideOut 1s both ease;
  animation: backSlideOut 1s both ease;
}
.owl-backSlide-in {
  -webkit-animation: backSlideIn 1s both ease;
  -moz-animation: backSlideIn 1s both ease;
  animation: backSlideIn 1s both ease;
}
/* goDown */
.owl-goDown-out {
  -webkit-animation: scaleToFade .7s ease both;
  -moz-animation: scaleToFade .7s ease both;
  animation: scaleToFade .7s ease both;
}
.owl-goDown-in {
  -webkit-animation: goDown .6s ease both;
  -moz-animation: goDown .6s ease both;
  animation: goDown .6s ease both;
}
/* scaleUp */
.owl-fadeUp-in {
  -webkit-animation: scaleUpFrom .5s ease both;
  -moz-animation: scaleUpFrom .5s ease both;
  animation: scaleUpFrom .5s ease both;
}

.owl-fadeUp-out {
  -webkit-animation: scaleUpTo .5s ease both;
  -moz-animation: scaleUpTo .5s ease both;
  animation: scaleUpTo .5s ease both;
}
/* Keyframes */
/*empty*/
@-webkit-keyframes empty {
  0% {opacity: 1}
}
@-moz-keyframes empty {
  0% {opacity: 1}
}
@keyframes empty {
  0% {opacity: 1}
}
@-webkit-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@-moz-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@-webkit-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@-moz-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@-webkit-keyframes backSlideOut {
  25% { opacity: .5; -webkit-transform: translateZ(-500px); }
  75% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
}
@-moz-keyframes backSlideOut {
  25% { opacity: .5; -moz-transform: translateZ(-500px); }
  75% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
}
@keyframes backSlideOut {
  25% { opacity: .5; transform: translateZ(-500px); }
  75% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
}
@-webkit-keyframes backSlideIn {
  0%, 25% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -webkit-transform: translateZ(-500px); }
  100% { opacity: 1; -webkit-transform: translateZ(0) translateX(0); }
}
@-moz-keyframes backSlideIn {
  0%, 25% { opacity: .5; -moz-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -moz-transform: translateZ(-500px); }
  100% { opacity: 1; -moz-transform: translateZ(0) translateX(0); }
}
@keyframes backSlideIn {
  0%, 25% { opacity: .5; transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; transform: translateZ(-500px); }
  100% { opacity: 1; transform: translateZ(0) translateX(0); }
}
@-webkit-keyframes scaleToFade {
  to { opacity: 0; -webkit-transform: scale(.8); }
}
@-moz-keyframes scaleToFade {
  to { opacity: 0; -moz-transform: scale(.8); }
}
@keyframes scaleToFade {
  to { opacity: 0; transform: scale(.8); }
}
@-webkit-keyframes goDown {
  from { -webkit-transform: translateY(-100%); }
}
@-moz-keyframes goDown {
  from { -moz-transform: translateY(-100%); }
}
@keyframes goDown {
  from { transform: translateY(-100%); }
}

@-webkit-keyframes scaleUpFrom {
  from { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpFrom {
  from { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpFrom {
  from { opacity: 0; transform: scale(1.5); }
}

@-webkit-keyframes scaleUpTo {
  to { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpTo {
  to { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpTo {
  to { opacity: 0; transform: scale(1.5); }
}


#productdisplaywrapper .k-tabstrip .k-content {
    border: none;
    background: #fff;
    margin: 0;
    padding: 10px;
    border: 1px solid #ddd;
    border-bottom-width: 2px;
    width: 452px;
}
.widget-product-field.info-group.widget-product-field-ProductDescription {
    max-width: 700px;
}